[Unit]
Description=HistoryServer - MAPREDUCE
Requires=network.target
After=network.target

[Service]
ExecStart={{ hadoop.home }}/bin/mapred --daemon start historyserver
ExecStop={{ hadoop.home }}/bin/mapred --daemon stop historyserver
Type=forking
#Restart=on-failure

[Install]
WantedBy=multi-user.target
#RequiredBy=network.target